.p-case__lg {
  background: #fff;
}
@media print, (min-width: 768px) {
  .p-case__lg__in {
    max-width: 1300px;
    margin: 0 auto;
    padding: 80px 80px 70px;
  }
}
@media screen and (max-width: 767px) {
  .p-case__lg__in {
    padding: 40px 20px 30px;
  }
}
.p-case__lg__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-case__lg__tt {
    margin-bottom: 60px;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-case__lg__tt {
    margin-bottom: 30px;
    font-size: 18px;
  }
}
.p-case__lg__ls {
  display: flex;
  flex-wrap: wrap;
}
@media print, (min-width: 768px) {
  .p-case__lg__ls {
    gap: 30px 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-case__lg__ls {
    gap: 20px 5px;
  }
}
.p-case__lg__ls > li {
  position: relative;
  aspect-ratio: 440/300;
}
@media print, (min-width: 768px) {
  .p-case__lg__ls > li {
    width: calc((100% - 200px) / 5);
  }
}
@media screen and (max-width: 767px) {
  .p-case__lg__ls > li {
    width: calc((100% - 10px) / 3);
  }
}
.p-case__lg__ls > li img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media print, (min-width: 768px) {
  .p-case__lu {
    max-width: 1300px;
    margin: 0 auto;
    padding: 30px 80px 200px;
  }
}
@media screen and (max-width: 767px) {
  .p-case__lu {
    padding: 10px 20px 80px;
  }
}
.p-case__lu__gw {
  height: 1000px;
}
.p-case__lu__gr {
  display: none;
  overflow: hidden;
}
.p-case__lu__ul {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-case__lu__ul {
    flex-wrap: wrap;
    gap: 50px 40px;
    padding-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-case__lu__ul {
    flex-direction: column;
    gap: 30px;
    padding-top: 30px;
  }
}
.p-case__lu__ul__pw {
  position: relative;
  overflow: hidden;
}
.p-case__lu__ul__lb {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  padding: 8px 15px;
  border-bottom-right-radius: 6px;
  background: var(--color-green);
  color: #fff;
  line-height: 1;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-case__lu__ul__lb {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-case__lu__ul__lb {
    font-size: 14px;
  }
}
.p-case__lu__ul__p {
  position: relative;
  aspect-ratio: 812/520;
}
.p-case__lu__ul__p img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-case__lu__ul__t {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 15px;
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-case__lu__ul__t {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-case__lu__ul__t {
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-case__lu__ul > li {
    width: calc((100% - 80px) / 3);
  }
}
.p-case__lu__ul > li a {
  display: block;
}
@media print, (min-width: 768px) {
  .p-case__lu__ul > li a:hover .p-case__lu__ul__p img, .p-case__lu__ul > li a:active .p-case__lu__ul__p img {
    transform: scale(1.1);
  }
}
.p-case__lu__bt {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-case__lu__bt {
    width: 300px;
    margin: 60px auto 0;
  }
}
@media screen and (max-width: 767px) {
  .p-case__lu__bt {
    margin-top: 30px;
  }
}
.p-case__lu__bt__t {
  display: block;
  position: relative;
}
@media print, (min-width: 768px) {
  .p-case__lu__bt__rn {
    display: block;
    position: absolute;
    right: 14px;
    top: 50%;
    width: 40px;
    margin-top: -20px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #fff;
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-case__lu__bt__ic {
  display: block;
  position: absolute;
  top: 50%;
  width: 16px;
  margin-top: -8px;
  aspect-ratio: 16/16;
}
@media print, (min-width: 768px) {
  .p-case__lu__bt__ic {
    right: 26px;
  }
}
@media screen and (max-width: 767px) {
  .p-case__lu__bt__ic {
    right: 24px;
  }
}
.p-case__lu__bt__ic::before, .p-case__lu__bt__ic::after {
  content: "";
  display: block;
  position: absolute;
  background: #fff;
}
.p-case__lu__bt__ic::before {
  left: 0;
  top: 7.5px;
  width: 100%;
  height: 1px;
}
.p-case__lu__bt__ic::after {
  left: 7.5px;
  top: 0;
  width: 1px;
  height: 100%;
}
.p-case__lu__bt button {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0 10px 0 0;
  border: none;
  border-radius: 99px;
  background: var(--gradient-green);
  overflow: hidden;
  color: #fff;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  cursor: pointer;
  appearance: none;
}
@media print, (min-width: 768px) {
  .p-case__lu__bt button {
    height: 66px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .p-case__lu__bt button {
    height: 56px;
    font-size: 15px;
  }
}
.p-case__lu__bt button::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 99px;
  background: var(--color-darkblue);
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-case__lu__bt button:hover::before, .p-case__lu__bt button:active::before {
    opacity: 1;
  }
  .p-case__lu__bt button:hover .p-case__lu__bt__rn, .p-case__lu__bt button:active .p-case__lu__bt__rn {
    opacity: 1;
    transform: scale(1);
  }
  .p-case__lu__bt button:hover .p-case__lu__bt__ic::before, .p-case__lu__bt button:hover .p-case__lu__bt__ic::after, .p-case__lu__bt button:active .p-case__lu__bt__ic::before, .p-case__lu__bt button:active .p-case__lu__bt__ic::after {
    background: var(--color-darkblue);
  }
}